/*
 * Creator:     ML
 * CreatDate:   2019-12-06
 * descripts：  产检本（跳转第三方 新开窗口）
 * */
import React from 'react';
    class ViewProductionBookTarget extends React.Component {
        cacheOriginData = {};
        constructor() {
            super()
            this.state = {
               
            }
        }
        componentDidMount = () => {
        }
        render() {
            const {  } = this.state
            return (
                <div>
                </div>
            )
        }
    }
export default ViewProductionBookTarget